» Ubuntu » Packages

Error

two or more packages specified (pkg-create-dbgsym quantal)